uuid: abb8cca2-5d16-426c-aefe-ae1f3bc3fea6
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_sender
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.mail_subject
targetEntityType: message
bundle: anmeldesystem_zahlungserinnerung
mode: mail_subject
content:
  partial_1:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_2: true
  partial_3: true
